<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel="stylesheet" href="css/bootstrap.min.css">
		
		<link rel="stylesheet" href="style.css">
		<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Lato:400,700%7CMontserrat:300,400,600,700">
		
		<link rel="stylesheet" href="icons/fontawesome/css/fontawesome-all.min.css"><!-- FontAwesome Icons -->
		<link rel="stylesheet" href="icons/Iconsmind__Ultimate_Pack/Line%20icons/styles.min.css"><!-- iconsmind.com Icons -->
		<link href="https://fonts.googleapis.com/css?family=Assistant&display=swap" rel="stylesheet">
        <style>
            body,*{
                font-family: 'Assistant', sans-serif !important;

            }
        </style>
		<title>ערוץ יחד - האתר הרשמי</title>
	</head>
	<body dir="rtl">
		
		<header id="masthead-pro">
			<div class="container">
				
				<h1><a href="index.html"><img src="images/logo.png" alt="Logo"></a></h1>
				
			
				<div class="clearfix"></div>
			</div><!-- close .container -->

		</header>
		

		<div id="content-pro">
			
  	 		<div class="container">
					<div class="centered-headings-pro pricing-plans-headings">
						<div class="bottommargin">
						<img src="images/logo.png" />
					</div>
						<h6> </h6>
						<h1>כוכבי הילדים הגדולים, בערוץ מיוחד, למען ילדי ישראל</h1>
					</div>
			</div><!-- close .container -->
			
			
			<div id="pricing-plans-background-image">
				<div class="container">
						<div class="registration-steps-page-container">
							
	  					 <form class="registration-steps-form" align="right">
							 
							 <div class="registration-social-login-container">
								<p><b>
									הזדרזו והרשמו עכשיו! ההרשמה חינם לגמרי!</b>
								</p>
								<div class="form-group">
									<label for="phone" class="col-form-label">טלפון</label>
									  <input required type="tel" class="form-control" id="phone" placeholder="">
								  </div>
    	  						 <div class="form-group">
    								 <label for="full-name" class="col-form-label">שם</label>
    	  							 <input type="text" class="form-control" id="full-name" placeholder="שם ומשפחה">
								   </div>
						
    	  						 <div class="form-group">
    								 <label for="email" class="col-form-label">אימייל - לא חובה</label>
    	  							 <input type="email" class="form-control" id="email" placeholder="">
								   </div>
								 

    	  						 
								 
								 
							 </div><!-- close .registration-social-login-container -->
							 
							 <div class="registration-social-login-options" align="right">
								 
								 <p>
									כוכבי הילדים התאגדו למען ילדי ישראל בערוץ ילדים אינטרנטי   אשר יוגש בחינם לציבור.  בערוץ יועברו שידורים חיים של תכניות בהנחיית הכוכבים, בנוסף לספריית תכנים גדולה של התכנים של האמנים האהובים, מופעים ועוד.    בתוך הערוץ יהיה ניתן לצפות בהופעות חיות של אמני ילדים רבים וטובים.   
									</p>

									<b>עיקבו אחרינו ברשתות החברתיות</b>

									<a target="_blank" href="https://www.facebook.com/yahadtv/">פייסבוק</a><br>
								<a target="_blank" href="http://instagram.com/yahadtv">אינסטגרם</a>

						
							 </div><!-- close .registration-social-login-options -->
							 
							 <div class="clearfix"></div>
	  						 <div class="form-group last-form-group-continue">
	  							 <a href="signup-step3.html" class="btn btn-green-pro">סיימתי!</a>
								 
								 <div class="clearfix"></div>
	  						 </div>
	  					 </form>
							
						</div><!-- close .registration-steps-page-container -->
					
				</div><!-- close .container -->
			</div><!-- close #pricing-plans-background-image -->
			
		</div><!-- close #content-pro -->
		
		<footer id="footer-pro">
			<div class="container">
				<div class="row">
					<div class="col-md">
						<div class="copyright-text-pro">&copy; כל הזכויות שמורות 2020 יחדTV. </div>
					</div><!-- close .col -->
					<div class="col-md">
						
					</div><!-- close .col -->
				</div><!-- close .row -->
			</div><!-- close .container -->
		</footer>
		
		<a href="#0" id="pro-scroll-top"><i class="fas fa-chevron-up"></i></a>
		


		<!-- Required Framework JavaScript -->
		<script src="js/libs/jquery-3.3.1.min.js"></script><!-- jQuery -->
		<script src="js/libs/popper.min.js" defer></script><!-- Bootstrap Popper/Extras JS -->
		<script src="js/libs/bootstrap.min.js" defer></script><!-- Bootstrap Main JS -->
		<!-- All JavaScript in Footer -->
		
		<!-- Additional Plugins and JavaScript -->
		<script src="js/navigation.js" defer></script><!-- Header Navigation JS -->
		<script src="js/jquery.flexslider-min.js" defer></script><!-- Custom Document Ready JS -->		
		<script src="js/script.js" defer></script><!-- Custom Document Ready JS -->
		
	</body>
</html>